<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<direction type="absolute">0</direction>
		<speed>10.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<repeat>
		<times>17</times>
		<action>

			<fire>
				<direction type="sequence">20</direction>
				<speed>10.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
	</repeat>
	<vanish/>

</action>


<bullet label="down">
	<action>
		<changeSpeed>
			<speed>3.0</speed>
			<term>10</term>
		</changeSpeed>
		<wait>10</wait>

		<changeDirection>
			<direction type="sequence">185</direction>
			<term>1</term>
		</changeDirection>
		<wait>15</wait>

		<changeSpeed>
			<speed>1.0</speed>
			<term>10</term>
		</changeSpeed>
		<wait>30</wait>

		<changeSpeed>
			<speed>3.0 + $rank</speed>
			<term>10</term>
		</changeSpeed>
	</action>
</bullet>

</bulletml>
